\documentclass[11pt,a4paper,oneside,openany,article,extrafontsizes]{memoir}

\newcommand{\docTitle}{<TITLE>}
\newcommand{\docSubtitle}{<SUBTITLE>}
\newcommand{\docAuthor}{Pieter-Jan Cassiman}

\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[english]{babel}

\usepackage[inner=24mm, outer=24mm, top=24mm, bottom=24mm]{geometry}

% For images
\usepackage{graphicx}

% Add new line and remove indent for new paragraphs
\setlength{\parindent}{0pt}
\nonzeroparskip

% ToC setup
\setlength\cftpartnumwidth{10mm}

% Commands to enter blank pages...
\usepackage{afterpage}
\newcommand\blankpage{
  \null{}
  \thispagestyle{empty}
  \addtocounter{page}{0}
  \newpage
}


% Header & footer configuration
\usepackage{fancyhdr}
\fancyhf{}
\fancyfoot[CE,CO]{\thepage}

% Chapter name without number and 'Chapter'
\renewcommand{\chaptermark}[1]{\markboth{#1}{}}

% Chapter heading styles & moving it up so there isn't a huge amount of white space above chapter titles.
\usepackage{titlesec, blindtext}
\newcommand{\hsp}{\hspace{14pt}}
\titleformat{\chapter}[hang]{\Huge\bfseries}{\thechapter\hsp|\hsp}{0pt}{\Huge\bfseries}
\titlespacing*{\chapter}{0pt}{-10pt}{10pt}
\titleformat{\section}[hang]{\Large\bfseries}{\thesection\hsp|\hsp}{0pt}{\Large\bfseries}
\titlespacing*{\section}{10pt}{0pt}{10pt}


\usepackage{hyperref}
\hypersetup{
    colorlinks, 
    citecolor=black,
    filecolor=black,
    linkcolor=black,
    urlcolor=black,
    bookmarksopen=true,
    pdftex,
}

